body {
	background: #DAE7FF url(images/img1.jpg) repeat-x;
	margin: 10px;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	
}

h1 {
}

h2, h3 {
	margin-top: 0px;
}

h4, h5, h6 {
}

h7 {
	text-align: justify;
	margin: 20px;
	margin-top: 30px;
	padding: 0px;
	color: #3333cc;
	margin-bottom: 20px;
	font-size: 24px;
}

h8 {
	text-align: justify;
	margin: 10px;
	padding: 0px;
	color: #7ba900;
	margin-bottom: 20px;
	font-size: 20px;
}

h9 {
	text-align: justify;
	margin: 10px;
	padding: 0px;
	color: #7ba900;
	margin-bottom: 20px;
	font-size: 14px;
}

h10 {
	text-align: justify;
	margin: 20px;
	margin-top: 30px;
	padding: 0px;
	color: #3333cc;
	margin-bottom: 20px;
	font-size: 16px;
}

h11 {
	text-align: center;
	text-shadow: #333;
	margin: 20px;
	margin-top: 30px;
	padding: 0px;
	color: #666;
	margin-bottom: 20px;
	font-size: 24px;
}

p, ol, ul, dl, blockquote {
}

a {
	color: #3333CC;
}

a:hover {
	text-decoration: none;
}

.img1 {
	float: left;
	margin: 3px 15px 0px 0px;
}
/* Header */

#header {
	width: 900px;
	height: 318px;
	margin: 0px auto;
	background: url(images/banneriberflora900.jpg);
}

#separator {
	width: 870px;
	height: 5px;
	margin-top: 15px;
	background: url(images/separator.png) no-repeat;
}

#bigseparator {
	width: 870px;
	height: 30px;
	margin-top: 15px;
	background: url(images/separator.png) no-repeat;
}

#header h1 {
	margin: 0px;
	padding: 180px 0 0 60px;
	font-size: 42px;
	letter-spacing: -2px;
}

#header h2 {
	margin: 0;
	padding: .1em 0 0 60px;
	font-size: 16px;
	letter-spacing: -1px;
	color: #666666;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 900px;
	height: 30px;
	margin: 0px auto;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 180px;
	padding: 7px 0px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	background: #DAE7FF;
}

#menu a:hover {
	background: #FFFFFF;
}

/* Content */

#content {
	background: #FFFFFF;
	width: 900px;
	margin: 0px auto;
	padding: 2px 0px 0px 0px;
}

#colOne {
	float: right;
	width: 320px;
	margin-top: 10px;
	padding-right: 40px;
	padding-left: 20px;
}

#colTwo {
	float: left;
	width: 360px;
	margin-top: 10px;
	padding-right: 40px;
	padding-left: 20px;
}

#colThree {
	float: inherit
	width: 720px;
	margin-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
}

#colOne hr { 
	border: 0px #e8e8e8 solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
	clear: both;
	height: 0;
	margin: -10px 0 0 0;
	padding: 0 0 15px 0;
}

#colTwo hr { 
	border: 0px #e8e8e8 solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
	clear: both;
	height: 0;
	margin: -10px 0 0 0;
	padding: 0 0 15px 0;
}

#colTwo ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-position: inside;
	list-type: square
}

#title {
	align: center;
	width: 800px;
	margin-top: 10px;
	padding-right: 0px;
	padding-left: 10px;
}

#content h1 {
	padding: 5px 0px 5px 5px;
	color: #173E68;
}

#content h2 {
	padding: 5px 0px 5px 5px;
	text-transform: uppercase;
	font-size: 16px;
	color: #2D2D2D;
	border-bottom: 1px dashed;
}

#content h3 {
	color: #6C6C6C;
}

#titulo {
	float: inherit;
	width: 900px;
	margin-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}

#box {
	background: #fff;
	border: 1px solid #e6e6e6;
	padding: 20px 15px 20px 15px;
	float: left;
	width: 255px;
	margin: 10px 10px 10px 10px;
	padding-right: 10px;
	padding-left: 10px;
	-moz-box-shadow: 0px 3px 3px #d6d6d6;
	-webkit-box-shadow: 0px 3px 3px #d6d6d6;
	box-shadow: 0px 3px 3px #d6d6d6;
}

#box p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-size: 12px;
	color: #6d6d6d;
}

#box hr { 
	border: 0px #e8e8e8 solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
	clear: both;
	height: 0;
	margin: -10px 0 0 0;
	padding: 0 0 15px 0;
}

#box2 {
	background: #fff;
	border: 1px solid #e6e6e6;
	padding: 20px 15px 20px 15px;
	float: left;
	width: 400px;
	margin: 10px 10px 10px 10px;
	padding-right: 10px;
	padding-left: 10px;
	-moz-box-shadow: 0px 3px 3px #d6d6d6;
	-webkit-box-shadow: 0px 3px 3px #d6d6d6;
	box-shadow: 0px 3px 3px #d6d6d6;
}

#box2 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-size: 12px;
	color: #6d6d6d;
}

#box2 hr { 
	border: 0px #e8e8e8 solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
	clear: both;
	height: 0;
	margin: -10px 0 0 0;
	padding: 0 0 15px 0;
}

/* Footer */

#footer {
	width: 900px;
	margin: 0px auto;
	padding: 3px 0px;
	height: 30px;
	background: #dae7ff;
}

#footer p {
	margin: 0px;
	padding-top: 8px;
	text-align: center;
	font-size: 11px;
	color: #A0B5E0;
}

#footer a {
	color: #666666;
}

#footer a:hover {
	color: #333333;
}


/* Formularios */

#form_gw label {
	display: inline-block;
	width: 130px;
	height: 35px;
	color: #93B83F;	
}

#form_gw input.barraInput, #form_gw input.adjuntar {
	width: 180px;
}

#form_gw input.prefijo {
	width: 70px;	
}

#form_gw input.barraTlf {
	width: 79px;
}

#form_gw div{
	padding-left: 20px;	
}

#form_gw div#cuadroCodigo {
	border: 2px solid #0000FF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}

#form_gw input.boton {
	display: block;
	width: 65px;
	height: 20px;
	line-height: 20px;
	background-color: #0000FF;
	color: white;
	border: 1px solid #0000FF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 2px 2px 2px #555;	
}

#form_gw p.subtitulo {
	color: #0000FF;
	font-weight:bold;
	}

